:root {
        --lnSHhQhUkmMX: #fffbfa;
        --bMmFcnsvWykh: #FEFCFE;
        --nlAnHujTVMEa: #ffc107;
        --SDBnKpYnXnUW: #FEFCFE;
        --lBMfBetptIpm: #eae8e8;
        --HNZwpUXYhkMY: #000;
        --cIoScQaKDCim: #ed4c79;
        --bdiyFypZdIkR: #ad0303;
        --jFZpzMnvNleV: #fff;
        --SwTtPMtLPWJA: rgba(255, 230, 230, 0.5);
        --BDjpgBFqoWQY: #FEFCFE;
        --JbQJNeFFnAnM: #efebeb;
        --BVlRwXIBnEBg: #fff;
        --mhNxDEbTYchU: #d8cece;
        --FYRaBFJfPwFq: #000000;
        --ypOqqBjWjeMy: #4316f2;
        --pdeDlVTDtSor: #1f097e;
        --LpohuziAVJLm: #ddd;
        --SbAdoxOAbOGV: left;
        --XZJBrKpODuau: left;
        --uOmvEfclVEKQ: '➤';
        --YqKCLXePpnjD: '»';
        --jIvARdzuOZZC: '⇨';
        --mXoOQhpmUErX: '★';
        --jaxufFFrtDlE: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ypOqqBjWjeMy);
text-decoration: none;
}

a:hover {
color: var(--pdeDlVTDtSor);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lnSHhQhUkmMX);
color: var(--HNZwpUXYhkMY);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--cIoScQaKDCim);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--bdiyFypZdIkR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.fFFhDMkxMXSk {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.dElbTnWmRiHf,
.JbxHHlHTqJTw,
.TOlUnMcbsQMZ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.smQkeixbUuCw {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.smQkeixbUuCw a {
        cursor: pointer;
        pointer-events: auto;
}


.smQkeixbUuCw img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.XLFUKXzDQAGt {
background-color: var(--JbQJNeFFnAnM);
padding: 10px 0;
display: flex;
}
.XLFUKXzDQAGt nav ul li a {
color: var(--FYRaBFJfPwFq);
}
.JbxHHlHTqJTw {
background-color: var(--BDjpgBFqoWQY);
padding: 0 15px;
}
.iIvNHUjWHuMK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ulBRnwDQhEbM {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.CoOIKHWLtHLT {
margin-left: 5px;
font-weight: 800;
}

.bBbAIkugoLcQ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.MhrvWMoYjzxj {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.MhrvWMoYjzxj {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.QpKiArQFuDNV a {
color: var(--jFZpzMnvNleV);
}

.QpKiArQFuDNV.active a {
color: var(--FYRaBFJfPwFq);
font-weight: bold;
text-decoration: underline;

}

.dElbTnWmRiHf {
background-color: var(--BDjpgBFqoWQY);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.InpTzyCcdxMj {
text-align: var(--SbAdoxOAbOGV);
}

.xvyYvNGpftMU {
background-color: var(--cIoScQaKDCim);
color: var(--jFZpzMnvNleV);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xvyYvNGpftMU:hover {
background-color: var(--bdiyFypZdIkR);
}

.xvyYvNGpftMU a {
color: var(--jFZpzMnvNleV);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.veoTFxXbLTMA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.UTwtOkFjhKmK {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--SwTtPMtLPWJA);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cEOEtjXfExBL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.veoTFxXbLTMA img {
border-radius: 22px;
height: auto;
display: block;
}

.jJpTaqoREVmH {
background-color: var(--cIoScQaKDCim);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jJpTaqoREVmH:hover {
background-color: var(--bdiyFypZdIkR);
}

.xEAoedlRZpGF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MFYBkWulnqVJ {
background-color: var(--cIoScQaKDCim);
color: var(--jFZpzMnvNleV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MFYBkWulnqVJ:hover {
background-color: var(--bdiyFypZdIkR);
color: var(--jFZpzMnvNleV);
}

.FcynmeSuoVUO {
font-weight: 400;
}

.FcynmeSuoVUO a {
font-weight: 400;
}
#QfazMAUyLGeu {
width: 100%;
crqeQaezfrwb
border: none;
overflow: hidden;
}

/*casinos-list*/
.ZoqfwSZwttWG {
margin-top: 30px;
background-color: var(--SDBnKpYnXnUW);
width: 100%;
border: 1px solid var(--LpohuziAVJLm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oTtfNaishQZe {
display: flex;
justify-content: space-between;
align-items: center;
}

.TgyTNmiNDrYU {
display: flex;
align-items: center;
}

.TgyTNmiNDrYU:nth-child(1) {
width: 30%;
}

.TgyTNmiNDrYU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LpohuziAVJLm);
border-left: 1px solid var(--LpohuziAVJLm);
height: 100px;
}

.TgyTNmiNDrYU:nth-child(3) {
width: 20%;
justify-content: center;
}
.TgyTNmiNDrYU strong{
font-size: 18px;
}

.CPahJmDqZXWA {
width: 150px;
}

.CPahJmDqZXWA img{
border-radius: 16px;
}

.jYBLIXegDAoZ {
margin-left: 24px;
}

.FDFpFKMKMNRG {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.RyJtwLQSguvQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LpohuziAVJLm);
border-radius: 15px;
width: 130px;
}

.OKQMTMvZYZGh {
color: var(--nlAnHujTVMEa);
font-size: 24px;
}

.JmFAJNfvoFxD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cIoScQaKDCim);
color: var(--jFZpzMnvNleV);
transition: background-color 0.7s ease;
}

.JmFAJNfvoFxD:hover {
background-color: var(--bdiyFypZdIkR);
color: var(--jFZpzMnvNleV);
}

/*IMG*/
.SmjtSIEOcGOv {
width: 85%;
margin: 24px auto 15px auto;
}

.YsOMVwrrTwuB {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.prgIFJdzCChV {
display: flex;
justify-content: space-between;
background-color: var(--bMmFcnsvWykh);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--LpohuziAVJLm);
}

.prgIFJdzCChV .fclMMeuiTQcF {
width: 48%;
}

.prgIFJdzCChV h3 {
margin-top: 0;
}

/*wp-block-list*/
.LLZgRiiAoASr {
list-style: none;
}

.LLZgRiiAoASr li {
margin-bottom: 10px;
list-style: none;
}

.LLZgRiiAoASr li:last-child {
margin-bottom: 0px;
}

.LLZgRiiAoASr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.prgIFJdzCChV .fclMMeuiTQcF:first-child .InpTzyCcdxMj {
color: green;
}

.prgIFJdzCChV .fclMMeuiTQcF:last-child .InpTzyCcdxMj {
color: red;
}

.prgIFJdzCChV .fclMMeuiTQcF:first-child li::before {
color: green;
}

.prgIFJdzCChV .fclMMeuiTQcF:last-child li::before {
color: red;
}

/*Table*/
.CFgGiKkNoGxG table {
width: 100%;
border: 1px solid var(--lBMfBetptIpm);
border-radius: 16px;
}

.CFgGiKkNoGxG td {
width: 50%;
border: 1px solid var(--lBMfBetptIpm);
border-radius: 6px;
}

.CFgGiKkNoGxG table thead {
background-color: var(--SDBnKpYnXnUW);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CFgGiKkNoGxG table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CFgGiKkNoGxG table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CFgGiKkNoGxG table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CFgGiKkNoGxG table tbody tr {
border-bottom: 1px solid var(--LpohuziAVJLm);
background-color: var(--bMmFcnsvWykh);
}

.CFgGiKkNoGxG table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CFgGiKkNoGxG table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CFgGiKkNoGxG table tbody td {
padding: 10px;
}

/*FAQ*/
.DbLBMEYOUSvI {
background-color: var(--bMmFcnsvWykh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LpohuziAVJLm);
}

.DbLBMEYOUSvI:last-child {
margin-bottom: 0;
}

.DbLBMEYOUSvI h3 {
margin: 10px 0;
}

/*Footer*/
.sijdretkPCpV {
background-color: var(--mhNxDEbTYchU);
color: var(--FYRaBFJfPwFq);
}

.TOlUnMcbsQMZ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.LQrYuPqFiaGt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cIoScQaKDCim);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LQrYuPqFiaGt:hover {
opacity: 1;
}

.LQrYuPqFiaGt::after,
.LQrYuPqFiaGt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jFZpzMnvNleV);
}

.LQrYuPqFiaGt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LQrYuPqFiaGt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.XxdwQiAyHvWU {
margin-top: 40px;
}
.ngAsRDWXnoxC {
margin-left: 10px;
cursor: pointer;
}
.ngAsRDWXnoxC:before {
content: '[ ';
}
.ngAsRDWXnoxC:after {
content: ' ]';
}
.CGDHpsBeqBJg {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.JYWynPfSZShe {
max-height: 500px;
opacity: 1;
}
.YqykwTbKmyXK {
margin-left: 15px;
}

.QIbpZomtQhuL a{
color: var(--HNZwpUXYhkMY);
}
.iIvNHUjWHuMK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.AkZstriVwqLu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ydImjSBDwvsL {
display: none;
position: absolute;
background: var(--BDjpgBFqoWQY);
border: 1px solid var(--BVlRwXIBnEBg);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QpKiArQFuDNV:hover > .ydImjSBDwvsL {
display: block;
}


.oQnbyIeEyvUg {
margin: 0;
}

.WgRThskFMdyb {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.WgRThskFMdyb:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.tWNnqwStQCOs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KZZpRlOhKEbS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LFYzDGBoXaSc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XjtbOhtigHhE {
display: flex;
align-items: center;
}

.hRACcDQsgESe {
color: var(--FYRaBFJfPwFq);
text-decoration: none;
transition: color .2s;
}

.hRACcDQsgESe:hover {
text-decoration: underline;
color: var(--bdiyFypZdIkR);
}

.hRACcDQsgESe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.sPnrKKaaPIrY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ZrYVPAaoolbz {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ZrYVPAaoolbz nav {
        width: 100%
}
.ZrYVPAaoolbz nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ZrYVPAaoolbz nav ul li a {
color: var(--FYRaBFJfPwFq);
}
.ZrYVPAaoolbz nav ul li a:hover {
color: var(--pdeDlVTDtSor);
}

.vFfgBLafCFHq {
display: flex;
}

.QHGwATVKVIqp {
position: relative;
display: inline-block;
margin-top: 10px;
}

.jaAhgFXIQkIK {
background: var(--BDjpgBFqoWQY);
color: var(--FYRaBFJfPwFq);
font-weight: 600;
border: 2px solid var(--FYRaBFJfPwFq);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.RTnMyQRAHpyF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LAbulAexcqNV:checked + .jaAhgFXIQkIK .RTnMyQRAHpyF {
transform: rotate(180deg);
}

.VUrDFmzRGeWO {
display: none;
position: absolute;
min-width: 145px;
background: var(--jFZpzMnvNleV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nlAnHujTVMEa);
z-index: 99;
padding: 6px 0;
}
.hbIftHZHzpXy{
left: 0;
bottom: 110%;
}
.AWWSqChJkoxZ{
right: 0;
top: 110%;
}
#LAbulAexcqNV:checked ~ .VUrDFmzRGeWO {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.VUrDFmzRGeWO .YqKCLXePpnjD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HNZwpUXYhkMY);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.VUrDFmzRGeWO .YqKCLXePpnjD:hover {
background: var(--bdiyFypZdIkR);
color: var(--nlAnHujTVMEa);
}
.VUrDFmzRGeWO .YqKCLXePpnjD.is-active {
color: var(--nlAnHujTVMEa);
font-weight: 600;
background: var(--bdiyFypZdIkR);
border-radius: 8px;
}
.nPdJktvKlhXr {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.nPdJktvKlhXr span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.nPdJktvKlhXr p {
color: var(--jFZpzMnvNleV);
font-size: 34px;
text-align: start;
}
.mCGUrIxeuPak {
display: flex;
gap: 12px;
}
.zKAAOSLdodgk {
position: relative;
flex: 1;
overflow: hidden;
}
.zKAAOSLdodgk figure {
margin: 0;
}
.FyBPnefQhYKF {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bdiyFypZdIkR);
color: var(--jFZpzMnvNleV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zKAAOSLdodgk:hover .FyBPnefQhYKF {
opacity: 1;
color: var(--jFZpzMnvNleV);
}
.zKAAOSLdodgk img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zKAAOSLdodgk .SmjtSIEOcGOv {
position: relative;
}

.mCGUrIxeuPak {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.TOlUnMcbsQMZ{
padding: 30px 15px;
text-align: center;
}
.mCGUrIxeuPak {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.TgyTNmiNDrYU:nth-child(1),
.TgyTNmiNDrYU:nth-child(2),
.TgyTNmiNDrYU:nth-child(3){
width: 33%;
}
.FyBPnefQhYKF {
display: none !important;
}
.qZfUDUIRfKhy{
text-align: center;
padding: 0 10px;
}
.jYBLIXegDAoZ {
margin-left: 10px;
}
.fFFhDMkxMXSk{
padding: 0 15px;
display: flex;
}
.iIvNHUjWHuMK {
display: block;
color: var(--FYRaBFJfPwFq);

}
.ZrYVPAaoolbz nav ul {
flex-direction: column;
gap: 20px;

}
.MhrvWMoYjzxj {
flex-direction: column;
gap: 20px;
}
#pWXDFUMamiCE {
display: none;

}
#pWXDFUMamiCE.active {
display: flex;
}
.fFFhDMkxMXSk {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.iIvNHUjWHuMK {
margin-left: auto;
}

.ZrYVPAaoolbz {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.UTwtOkFjhKmK {
font-size: 26px;
width: 70%;
}
.smQkeixbUuCw img {
margin-left: 0;
}
.mCGUrIxeuPak {
grid-template-columns: repeat(2, 1fr)
}
.veoTFxXbLTMA {
    height: unset;
}
.oTtfNaishQZe{
flex-wrap: wrap;
}
.TgyTNmiNDrYU:nth-child(1){
width: 100%;
justify-content: center;
}
.TgyTNmiNDrYU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TgyTNmiNDrYU:nth-child(3) {
width: 50%;
}
.xEAoedlRZpGF{
padding: 0;
}
.jJpTaqoREVmH{
padding: 15px 50px;
}
.UTwtOkFjhKmK {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jJpTaqoREVmH {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.UTwtOkFjhKmK {
font-size: 14px;
width: 70%;
}
.FDFpFKMKMNRG {
font-size: 16px;
}
.xvyYvNGpftMU a {
font-size: 24px;
}
.prgIFJdzCChV {
flex-wrap: wrap;
}
.prgIFJdzCChV .fclMMeuiTQcF {
width: 100%;
}
.LLZgRiiAoASr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.SmjtSIEOcGOv {
width: 100%;
margin: 20px auto 15px auto;
}
.xEAoedlRZpGF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FcynmeSuoVUO{
margin-top: 15px;
}
.jJpTaqoREVmH {
font-size: 24px;
}
.XxdwQiAyHvWU{
margin-top: 20px;
}
.smQkeixbUuCw{
display: flex;
justify-content: center;
margin-left: auto;
}
.smQkeixbUuCw img {
width: 50px;
}
}
@media(max-width: 480px){
.TgyTNmiNDrYU:nth-child(1) {
flex-direction: column;
}
.TgyTNmiNDrYU:nth-child(2),
.TgyTNmiNDrYU:nth-child(3) {
width: 100%;
}
.jYBLIXegDAoZ {
margin-left: 0px;
}
.jJpTaqoREVmH{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.JmFAJNfvoFxD{
padding: 10px 20px;
}
.xvyYvNGpftMU{
max-width: 280px;
padding: 10px;
}
.LQrYuPqFiaGt {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.LQrYuPqFiaGt::after, .btn-up::before {
width: 14px;
}

.CPahJmDqZXWA {
width: 100px;
}
.qZfUDUIRfKhy{
font-size: 14px;
}
}

.zKZOOqKhSDOa {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.AbqFMqlBZaJH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.PmFmtToTzdmR a {
color: var(--cIoScQaKDCim);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--cIoScQaKDCim);
transition: color 0.2s ease;
}

.PmFmtToTzdmR a:hover {
color: var(--bdiyFypZdIkR);
}


/*popup*/
.qUmcLaLIwVDR {
background: var(--SDBnKpYnXnUW);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.oOFKoQNSIJUr {
display: flex;
}
.exlECCpLpxwg {
margin-left: 15px;
}
.MuZwCVnFYKjI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xcfkWXDkXrPF {
font-size: 24px;
font-weight: 600;
}
.mQegMuPwirpE {
margin-top: 10px;
color: var(--HNZwpUXYhkMY);
}
.MiklErZlGAdk {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cIoScQaKDCim);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jFZpzMnvNleV);
}
.MiklErZlGAdk:hover{
background: var(--bdiyFypZdIkR);
transition: all 0.7s ease-in-out;
color: var(--jFZpzMnvNleV);
}
.dFxPEDdUOzOU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XBaPkISPdqoi {
position: relative;
}
.XBaPkISPdqoi::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XBaPkISPdqoi::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NlLXiYPHrzjd {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.qUmcLaLIwVDR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MuZwCVnFYKjI {
width: 70px;
}
.mQegMuPwirpE {
margin-right: 15px;
}
.MiklErZlGAdk{
width: 220px;
}
}
@media(max-width: 480px){

.oOFKoQNSIJUr {
display: flex;
flex-direction: column;
align-items: center;
}
.MiklErZlGAdk {
width: 200px;
margin-top: 0;
height: 40px;
}
.mQegMuPwirpE {
margin-right: 0;
text-align: center;
}
.exlECCpLpxwg {
margin-left: 0;
}
}
